Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 08 Oct 2019 17:00:59 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I just want to request from your office to return back my money worth 849 which you have taken from my account for the order number which I requested to be canceled last August 24 2019 I received a message stating like this we’ve cancelled order 9753722434. We look forward to seeing you again soon. Then I called your costumer service again asking when they can return my money they told me it will take 2 to 3 weeks if am not wrong that’s the time they told me my money will be refunded but again I didn’t received any message from the bank stating that my money has been refunded so again I called your costumer service and made a request and they sent me same message last September 04 2019 stating same we’ve canceled your order 9753722434. We look forward to seeing you again soon and the problem is they told me no need to follow up no need to call again your request for cancellation is already placed but I was surprised when I received the statement of account from my back it’s clearly stated there amount of 894 dhs is included in the amount which I need to pay for the month of October then again I called your costumer service asking why it happened as what I know I already placed a request since before but it seems to be nobody care to attend this matter all I want is for you people to return back my money as soon as possible before the bank will charge me for some interest 

iOS Version: 12.4.1
App Version: 8.7.5 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/186933